var express = require('express')

var listenPort = 8085,
    app = express.createServer()

app.configure(function() {
    app.set('views', __dirname + '/view')
    app.set('view options', { layout: false })
    app.set('view engine', 'jade')
    app.use(express.cookieParser())
    app.use(express.static(__dirname + '/static'))
    app.use(express.bodyParser())
    app.use(app.router)
})

app.listen(listenPort)

app.get('/', function(req, res) { res.render('index') })
