Module('blg', function(m) {

// I'm probably gonna re-use this one day so do it right...
Class('Presentation', { methods: {
    initialize: function() {
        // todo: read location from cookie?
        this.page = $('body >*:first')
        this._switchedPage()
        this.pageEventIdx = 0  // todo: also from cookie?
        $(document).keydown(_.bind(this._press, this))
        this.page.css('display', 'block')
    },
    _cssChangeEvent: function(eventItem, group, cssAttr, on, off) {
        if (0 == group) {
            this.pageEvents.push({
                run: function() { $(eventItem).css(cssAttr, on) },
                undo: function() { $(eventItem).css(cssAttr, off) },
            })
        }
        else {
            // todo: groups could be cool
        }
    },
    _eventsFrom: function(node) {
        var events = node.find('[data-hidden],[data-gone],[data-bullet-image]')
        _.each(events, _.bind(function(eventItem) {
            var group
            if (group = eventItem.getAttribute('data-hidden')) {
                this._cssChangeEvent(
                    eventItem, group, 'visibility', 'visible', 'hidden')
            }
            else if (group = eventItem.getAttribute('data-gone')) {
                this._cssChangeEvent(
                    eventItem, group, 'display', 'block', 'none')
            }
            else if (group = eventItem.getAttribute('data-bullet-image')) {
                // todo:
            }
        }, this))
    },
    _getEvents: function(node) {
        var list = this.page.find('[data-hidden-consecutive]')
        if (list.length) {
            // ...
        }
        else this._eventsFrom(node)
    },
    _switchedPage: function() {
        this.pageEvents = []
        this._getEvents(this.page)
    },
    _press: function(e) {
        switch (e.which) {
            case 32:
            case 78:
                this.next()
                break
            case 66:
                // b for back
                this.previous()
                break
        }
    },
    next: function() {
        // is there event on page?
        if (this.pageEvents.length > this.pageEventIdx)
            this.pageEvents[this.pageEventIdx++].run()
        else if (! this.page.next().length)
            return // end of presentation
        else {
            // turn page
            this.page.css('display', 'none')
            this.page = this.page.next()
            this.page.css('display', 'block')
            this._switchedPage()
            this.pageEventIdx = 0
        }
    },
    previous: function() {
        if (this.pageEventIdx > 0)
            this.pageEvents[--this.pageEventIdx].undo()
        else if (! this.page.prev().length)
            return // already at beginning
        else {
            this.page.css('display', 'none')
            this.page = this.page.prev()
            this.page.css('display', 'block')
            this._switchedPage()
            this.pageEventIdx = this.pageEvents.length
        }
    }
} })

})

var presentation = null
function presentationLoad() {
    presentation = new blg.Presentation
}
